Vlan on 2900 XL using CNA 5.0

Unanswered Question
Jun 21st, 2007


when I am trying to configure VLAN using CNA 5.0, I can not see even default VLAN 1 configuration. The support document for CNA 5.0 mentions that it will support 2900 XL switch once the IOS is upgraded to ver 12.0(5.1)XU. But i could not find it on the cisco website. I found 12.0(5)WC17. Will this file work?Is the file i found the latest one? if not could anybody please suggest me from where i need to download?

Best Regards.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
glen.grant Thu, 06/21/2007 - 03:22

That is the latest and last one that is for the 8 meg 2924's , will not work on a old 4 meg 2924 .


This Discussion